/*form*/
.popup_wrap img{
	width:100%;
}
.popup{
	position:fixed;
	z-index:10;
	height:100%;
	width:100%;
	background:rgba(0, 0, 0, 0.8);
	display:none;
    overflow-y:scroll;
    overflow-x:hidden;
}
.popup .fb_error{
	visibility: hidden;
	margin-top:-10px;
	color:#e01d13;
	width:100%;
	text-align: center;
}
.popup .popup_holder{
	position:absolute;
	width:90%;
	max-width: 750px;
	height:600px;
	margin:auto;
	top:0;
	bottom:0;
	left:0;
	right:0;
	background:#d7cfba;
}
.popup .popup_wrap{
	position:absolute;
	display: inline-block;
	width:100%;
	height:100%;
	z-index: 2;
}
.popup .alert{
	z-index: 101;
}
.popup .alert .popup_holder{
	width:100%;
}
.popup .alert .main_holder{
	top: 0;
	bottom: 0;
	height: 200px;
	text-align: center;
}
.popup .button_holder{
	width:70%;
	margin-left:15%;
}
.popup .yes_btn{
	cursor: pointer;
	width:50%;
	float:left;
}
.popup .no_btn{
	cursor: pointer;
	width:50%;
	float:right;
}

.popup .close_btn{
	position:absolute;
	top:10px;
	right:10px;
	width:35px;
	cursor: pointer;
	z-index: 100;
}
.popup .close_btn_redirect{
	position:absolute;
	top:10px;
	right:10px;
	width:35px;
	cursor: pointer;
	z-index: 100;
}

.popup .step1_text{
	position:absolute;
	display: inline-block;
	/*
	width:100%;
	margin-top:30px;
	*/
	width:90%;
	margin-left: 5%;
	margin-top:5px;
	height:20px;
	text-align: center;
	font-size: 18;
	color:#6a5432;
}

.popup .title_bar{
	position:relative;
	display: inline-block;
	border-radius: 5px;
	margin-left: 7%;
	margin-top:7%;
	width:86%;
	height:125px;
	background:rgba(0, 0, 0, 0.5);
	z-index: 2;
}
.popup .title_bar_icon{
	width:15%;
	position:absolute;
	margin-left: 15%;
	margin-top: 2%;
}
.popup .title_bar_text{
	width:60%;
	position:absolute;
	margin-left:32%;
	margin-top:3%;
	color:white;
	font-size: 16px;
}
.popup .title_bar_text .title_big{
    font-family: 'Quintessential', sans-serif;
	/*font-family: 'Noto Sans', sans-serif;*/
	font-size: 25px;
}
.popup .input_label{
    font-family: 'Quintessential', sans-serif;
	/*font-family: 'Noto Sans', sans-serif;*/
	font-size: 25px;
	font-weight: 600;
}
.popup .input_feild{
	width:100%;
	height:30px;
	font-size: 20px;
    font-family: 'Vollkorn', sans-serif;
	/*font-family: 'Noto Sans', sans-serif;*/
	border-radius: 5px;
	color:#755f3d;
}
::-webkit-input-placeholder {
	color:#c3c3c3;
}
:-moz-placeholder { /* Firefox 18- */
	color:#c3c3c3;
}
::-moz-placeholder {  /* Firefox 19+ */
	color:#c3c3c3;
}
:-ms-input-placeholder {  
	color:#c3c3c3;
}
.popup .soflow{
	-webkit-appearance: button;
	-webkit-border-radius: 2px;
	-webkit-box-shadow: 0px 1px 3px rgba(0, 0, 0, 0.1);
	-webkit-padding-end: 20px;
	-webkit-padding-start: 2px;
	-webkit-user-select: none;
	background-image: url("images/form/form_dropdown.png"), -webkit-linear-gradient(#FAFAFA, #F4F4F4 40%, #E5E5E5);
	background-position: 99% center;
	background-repeat: no-repeat;
	border: 1px solid #AAA;
	color: #555;
	font-size: inherit;
	overflow: hidden;
	padding: 5px 5px;
	text-overflow: ellipsis;
	white-space: nowrap;
	width: 100%;
    font-family: 'Vollkorn', sans-serif;
	/*font-family: 'Noto Sans', sans-serif;*/
	color:#755f3d;
	border-radius: 5px;
}
.popup .soflow option{
	color:#755f3d;
}
.popup .soflow option:first-child{
	color:#755f3d;
}


.popup .feild_holder{
	position:relative;
	display: inline-block;
	margin-left: 7%;
	margin-top:2%;
	width:86%;
	text-align: center;
	font-size: 16px;
	color:#755f3d;
	line-height: 20px;
}
.popup .error{
	text-align: left;
	margin-left:0;
	color:#e01d13;
	visibility: hidden;
}
.popup .feild_holder_1{
	height:110px;
}
.popup .feild_holder_2{
	height:70px;
	margin-top:0%;
}
.popup .feild_holder_3{
	height:60px;
	margin-top:0%;
}
.popup .feild_holder_4{
	width:50%;
	height:50px;
	margin-top:0%;
	margin-left: 25%;
	font-size: 14px;
	text-align: left;
}
.popup .checkbox_field{
	width:90%;
	height:20px;
	display: inline-block;
	margin-left:0px;
}
.popup .checkbox{
	position:absolute;
	display: inline-block;
	margin-left: 30px;
	width:30px;
	cursor: pointer;
}
.popup .checkbox_label{
	position:absolute;
	display: inline-block;
	margin-left: 60px;
	margin-top: 10px;
	width:90%;
}
.popup .feild_holder_4 .error{
	text-align: center;
	margin-top:5px;
}
.popup .next_btn{
	cursor: pointer;
	width:200px;
	position:absolute;
	margin:auto;
	left:0;
	right:0;
	bottom:10px;
}

.popup .reference{
	position:absolute;
	width:100%;
	top:0;
	z-index: 1;
}


.popup .main_holder{
	position:absolute;
	width:90%;
	margin:auto;
	left:0;
	right:0;
	height:auto;
	z-index: 1;
}
.popup .fb_btn{
	position:absolute;
	width:40%;
	margin-left:50%;
	margin-top:20%;
	z-index: 2;
	cursor: pointer;
}

.popup .step4_text{
	position:absolute;
	width:100%;
	height:30px;
	margin-top:10px;
	text-align: center;
	z-index: 3;
	color:#755f3d;
}
.popup .finish_btn{
	cursor: pointer;
	position:absolute;
	width:80%;
	margin:auto;
	left:0;
	right:0;
	bottom:0;
	height:auto;
	z-index: 1;
}
.popup .step5_holder{
	position:absolute;
	margin: auto;
	left:0;
	right:0;
	top:0;
	bottom:0;
	width:75%;
	height:50%;
	text-align: center;
}
.popup .step5_title{
	color:#b34747;
	font-size: 40px;
}
.popup .step5_text{
	color:#755f3d;
}

.popup .step1{
	display:block;
}
.popup .step2{
	display:none;
}
.popup .step3{
	display:none;
}
.popup .step4{
	display:none;
}
.popup .step5{
	display:none;
}

@media (max-width: 800px) {
	.popup .step1_text{
		width:80%;
		margin: auto;
		left:0;
		right:0;
		margin-top:10px;
	}
	.popup .title_bar{
		margin-top:80px;
		height:110px;
	}
	.popup .step4 .title_bar_text{
		margin-top:0%;
	}
	.popup .input_label{
		font-size: 22px;
	}
	.popup .input_feild{
		height:30px;
		font-size: 18px;
	}
	.popup .feild_holder{
		font-size: 14px;
	}
	.popup .feild_holder_1{
		height:90px;
	}
	.popup .feild_holder_4{
		width:60%;
		margin-left: 20%;
	}
	.popup .checkbox_field {
	    width: 100%;
	}
}

@media (max-width: 700px) {
	.popup .title_bar_icon{
		width:80px;
		position:absolute;
		margin-left: 0%;
		left:10%;
		margin-top: 4%;
	}
	.popup .step5_title{
		font-size: 30px;
	}
	.popup .title_bar_text{
		width:65%;
		position:absolute;
		margin-left:32%;
		margin-top:3%;
		color:white;
		font-size: 16px;
	}
	.popup .title_bar_text .title_big{
		font-size: 25px;
	}
	.popup .feild_holder_4{
		width:70%;
		margin-left: 15%;
	}
	.popup .finish_btn{
		bottom:5%;
	}
}

@media (max-width: 550px) {
	.popup .step1_text{
		font-size: 13px;
	}
	.popup .input_label{
		font-size: 20px;
	}
	.popup .step5_title{
		font-size: 26px;
	}
	.popup .title_bar_icon{
		width:70px;
		position:absolute;
		margin-left: 0%;
		left:6%;
		margin-top: 6%;
	}
	.popup .title_bar_text{
		font-size: 13px;
		margin-top:6%;
		width: 67%;
	}
	.popup .title_bar_text .title_big{
		font-size: 18px;
	}
	.popup .feild_holder{
		font-size: 13px;
	}
	.popup .feild_holder_4{
		width:90%;
		margin-left: 0%;
	}
	.popup .step4_text {
		font-size: 13px;
	    width: 90%;
	    margin-left: 5%;
	}
	.popup .step5_text{
		font-size: 13px;
	}
}
@media (max-width: 400px) {
	.popup .step5_title{
		font-size: 26px;
	}
	.popup .popup_holder{
		width:100%;
	}
	.popup .step1_text {
	    width: 75%;
	}
}
@media (max-width: 350px) {
	.popup .step1_text{
		font-size: 12px;
	}
	.popup .input_label{
		font-size: 18px;
	}
	.popup .title_bar_text{
		font-size: 12px;
	}
	.popup .title_bar_text .title_big{
		font-size: 16px;
	}
	.popup .feild_holder{
		font-size: 12px;
	}
	.popup .step4_text {
		font-size: 12px;
	}
	.popup .step5_text{
		font-size: 12px;
	}
	.popup .checkbox {
	    margin-left: 10px;
	}
	.popup .checkbox_label {
	    margin-left: 40px;
	    width: 95%;
	}
	.popup .step1_text {
	    width: 70%;
	}
	.popup .title_bar_text {
		margin-left:34%;
	}
}